/* All pages */
body { background-color:white; margin:12em 2em 2em 2em; font-family:Georgia, "Times New Roman", Times, Serif; font-size:13px;}

div#header, div#footer {background-color:#aaaaff;}
div#header {position:absolute; top:0em; left:0em; width:100%; z-index:2;}
div#header-inner-wrapper {margin:2em;} /* ugly non-semantic div */
ul#menu {list-style-type:none; padding:0em; margin:1em 0em 0em 0em;}
ul#menu li {display:inline; margin-left:-5px; margin-right:1.5em;}
h1 {margin:0em 0em 0.2em 0em;}
h1 a {text-decoration:none; color:black;}
div.subtitle {font-style:italic;}
ul#menu a {padding:4px 5px 4px 5px; text-decoration:none; font-weight:bold; color:#5959a1; text-transform:uppercase;}
ul#menu a:hover {background-color:#ccccff;}
span.book-title, span.journal-title, span.database-name {font-style:italic;}
a {text-decoration:none; color:#0037A3;}

div#footer {text-align:center; font-size:10px; text-transform:uppercase; font-family:Verdana, Helvetica, Arial, Sans-serif;
	color:white; padding-top:2em; position:absolute; z-index:2; width:100%; left:0em;}
div#footer p {margin:0em 0em 0.5em 0em;}

/* Main page */
div#poem-text {line-height:2em; margin-left:5em; padding-bottom:2em;}
span.line {display:block; margin-left:2em;}
span.indent {margin-left:4em;}
span.line-number {color:#888888; position:absolute;}
span.long-note-hidden {display:none;}
span.short-note, span.long-note {border-bottom:1px dotted #0037a3; cursor:pointer;}
span.long-note {color:#0037A3;}

div.page-break {line-height:1.2em; position:relative; width:30em; margin:1em 0em 1em 5em; color:#888888}

div#sidebar {position:absolute; width:25em; top:0em; height:100%; right: 0em; /* hacky alignment: */ padding:11.5em 1em 0em 1em; margin-right:4em; border-left:1px solid #888888;}
div#sidebar h2 {text-align:center; font-size:120%; font-weight:bold;}
div#sidebar h3 {font-size:13px; font-style:italic; font-weight:normal;}
div#sidebar div.long-note-container {background:white; /* hacky position fix for fading in notes: */ position:absolute;}
div#sidebar img {display:block; position:relative; margin:1em auto 1em auto;}


/* Subpages */
div#page {width:600px; margin:0em 2em 2em 5em; line-height:1.6em; border-left:20px solid #ccccff; padding: 0em 0em 2em 2em;}
div#page h2 {font-size:14px; text-align:center; padding-top:2em;}
div#page h3 {font-size:12px;}
/* Works Cited */
div.citation {margin:0em 0em 1em 2em; text-indent:-2em;}
div.citation a {color:black;}

/* Rhyme */
span.rhyme-indicator, span.syllable-count {float:left;}
div#page span.line {padding-left:1em;}
div#rhyme-commentary {margin-top:2em;}
div.test {visibility:hidden;}

/* Surrey */
img#portrait {border:2px solid black; position:relative; left:0px;}